/**
 * Powered by ;
 * vivo-product-2023 - ;
 * Version: 1.50.9;
 * Released on: 2026-05-18;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-kz_kk .y31d-kv .umx-figure-box {
  width: 100vw;
  height: 47.91667vw;
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-kv .umx-figure-box {
    width: 100vw;
    height: 181.33333vw;
  }
}

.gb-lang-kz_kk .y31d-ksp .umx-figure-box .umx-figure .f-box .umx-txt h2 {
  font-size: 20px;
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-ksp .umx-figure-box .umx-figure .f-box .umx-txt h2 {
    font-size: 18px;
  }
}

.gb-lang-kz_kk .umx-data-linear {
  font-size: 150px!important;
}

@media (max-width:1600px) {
  .gb-lang-kz_kk .umx-data-linear {
    font-size: 60px!important;
  }
}

@media (max-width:1024px) {
  .gb-lang-kz_kk .umx-data-linear {
    font-size: 60px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .umx-data-linear {
    font-size: 28px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-camera .umx-figure-box .line-box .umx-txt-box p {
    font-size: 10px;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-ai .umx-figure-center p {
    font-size: 15px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-charge .umx-section .umx-title .umx-main-title,
  .gb-lang-kz_kk .y31d-cpu .umx-section .umx-title .umx-main-title,
  .gb-lang-kz_kk .y31d-link .umx-section .umx-title .umx-main-title,
  .gb-lang-kz_kk .y31d-os .umx-section .umx-title .umx-title-box .umx-main-title,
  .gb-lang-kz_kk .y31d-structure .umx-section .umx-title .umx-main-title {
    font-size: 30px;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-game .umx-txt-box .umx-txt p {
    font-size: 14px;
  }
}

@media (max-width:1000px) {
  .gb-lang-kz_kk .y31d-game .umx-txt-box .umx-txt .umx-strong-box.umx-strong-box2 div p {
    font-size: 12px;
  }
}

.gb-lang-kz_kk .y31d-structure-bottom .umx-data-items li p {
  font-size: 12px!important;
}